@charset "utf-8";

/* サブサイト共通ヘッダ */
#mainimg {
	margin-bottom: 15px;
}

#mainimg_box #site_name {
	font-size: 2.2rem;
	line-height: 1.2;
	top: 12%;
	left: 25px;
	max-width: calc(100% - 50px);
}

/* サブサイト共通フッタ */
#site_footer {
	width: auto;
	margin-bottom: 15px;
}
#site_footer_box {
	padding: 15px 10px;
}

/* 自由編集項目 */
.free_box img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* サイドメニュー */
.subsite_menu_ttl {
	padding-left: 15px;
	padding-right: 15px;
	text-align: left;
	font-size: 1.6rem;
}
.subsite_menu.accordion_box .subsite_menu_ttl.acc_title {
	padding-right: 5px;
}

.subsite_menu label[for*="acc_ttl_label"],
.subsite_menu .acc_open label[for*="acc_ttl_label"] {
	background: none;
	display: inline;
	padding-right: 0px;
}
.subsite_menu.accordion_box label[for*="acc_ttl_label"],
.subsite_menu.accordion_box .acc_open label[for*="acc_ttl_label"] {
	display: block;
	padding-right: 30px;
}
.subsite_menu.accordion_box label[for*="acc_ttl_label"] {
	background: url(/img/sp/acc_open_white.png) no-repeat 97% center transparent;
	background-size: 12px 12px;
}
.subsite_menu.accordion_box .acc_open label[for*="acc_ttl_label"] {
	background-image: url(/img/sp/acc_close_white.png);
}

.subsite_menu_list ul {
	padding: 0px;
}
.subsite_menu_list ul li {
	display: block;
	margin: 0px;
	padding: 15px;
	border: none;
	border-bottom: 1px solid #095BA5;
}
.subsite_menu_list ul li:last-child {
	border-bottom: none;
}
.subsite_menu_list ul li:before {
	display: none;
}
.subsite_menu_list ul li a {
	display: block;
	background: url(/img/sp/arrow_r_blue.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

.subsite_menu_list div.link_ichiran {
	padding: 15px;
}

/* 新着情報（サムネイルあり） */
.list_pack > div.article_img {
	width: 120px;
	padding-right: 15px;
}
.list_pack > div.article_img span:empty {
	height: 90px;
	background-size: contain;
}